Uno.RoslynHelpers 1.0.0-dev.6

Uno Roslyn Helpers

A package that creates the compile-able source code to avoid adding DLL dependencies for analyzers and source generators.

This is a prerelease version of Uno.RoslynHelpers.
There is a newer version of this package available.
See the version list below for details.
This package has a SemVer 2.0.0 package version.
This package will only be available to download with SemVer 2.0.0 compatible NuGet clients, such as Visual Studio 2017 (version 15.3) and above or NuGet client 4.3.0 and above. Read more

Requires NuGet 3.3.0 or higher.

Install-Package Uno.RoslynHelpers -Version 1.0.0-dev.6
dotnet add package Uno.RoslynHelpers --version 1.0.0-dev.6
paket add Uno.RoslynHelpers --version 1.0.0-dev.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.2.0-dev.10 1,721 2/26/2018
1.1.1 1,376 2/26/2018
1.1.0-dev.5 361 2/9/2018
1.1.0-dev.3 186 2/1/2018
1.1.0-dev.1 171 2/1/2018
1.0.0-dev.6 811 2/1/2018
Show less